List Comments
Returns Gamma-compatible comments for an event, market, or series scope
GET
limit?integerMaximum number of rows to return.
Range
1 <= value <= 100Default
20offset?integerOffset for pagination.
Range
0 <= valueDefault
0order?stringSort column for the response.
parent_entity_type?stringParent entity type
Value in
"Event""Series""market"parent_entity_id?stringParent entity id
event_slug?stringDirect event slug shortcut
holders_only?booleanOnly comments from holders
OK
application/json- response
[index: integer]?curl -X GET 'https://gamma-api.kuest.com/comments'[ { "id": "string", "body": "string", "parentEntityType": "string", "parentEntityID": 0, "parentCommentID": "string", "userAddress": "string", "replyAddress": "string", "createdAt": "2019-08-24T14:15:22Z", "updatedAt": "2019-08-24T14:15:22Z", "profile": { "name": "string", "pseudonym": "string", "displayUsernamePublic": true, "bio": "string", "isMod": true, "isCreator": true, "proxyWallet": "string", "baseAddress": "string", "profileImage": "string", "profileImageOptimized": {}, "positions": [ { "tokenId": "string", "positionSize": "string" } ] }, "reactions": [ {} ], "reportCount": 0, "reactionCount": 0, "replyCount": 0, "replies": [ {} ] }]